
.enrollment,.rule{background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/background.png) no-repeat !important;background-size:100% 100% !important}
  .swiper-slide>img{width: 100% !important;border-radius: 0px !important;}
.searchinput input::-webkit-input-placeholder{color:#215745 !important}
.swiper-container-lun{padding-top:0px !important}
#header-img{width:100% !important;border-radius:0px !important}
.keyword{color:#888 !important}
.keyword li{margin:10px auto 10px !important}
.columns{position:inherit !important;bottom:0px !important;border-radius:4px !important}
.container{padding-top:0px !important}
.searchinput{margin:10px auto !important;width:90% !important;height:42px;line-height:42px !important;border:none !important;border-radius:0px !important;background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/search.png)no-repeat !important;background-size:100% 100% !important}
.searchinput>input{width:80% !important}
.search{width:15%;line-height:24px;display:inline-block;color:#000;text-align:center;background:#215745;font-size:14px;border-radius:5px;color:#fff;margin-top:9px}
.columns .columns_click{height:38px;margin:10px auto;background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/enroll.png)no-repeat !important;background-size:100% 100% !important;border-radius:0px !important;width:75% !important;line-height:38px !important}
.columns_text{margin:0 auto;line-height:28px !important;display:flex;align-items:center;justify-content:space-around}
.container{margin-top:10px}
.arrow{border-top:8px solid #458568 !important}
.grouping li{height:40px !important}
.offline{border-bottom:1px solid #F2E1C4 !important}
.fall-box .item{padding-bottom:0px !important;border-radius:4px !important;overflow:hidden}
.item span{width:100% !important;border-radius:0 0 3px 3px !important}
.enrollment{padding:0 10px}
.enrollment>div[style="margin-left:10px"]{border-bottom:none !important}
div .input_color{color:#2c6550!important}
.fullnames{display:flex;align-items:center}
.fullname{margin-top:0px !important}
.player_keyword>li{color:#E7C38B}
.hdk-chart>img{object-fit:cover}
.hdk-lower{background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/enroll.png)no-repeat !important;background-size:100% 100% !important;box-shadow:none !important}
.listTest{width:42px;line-height:42px;background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/current.png) no-repeat;background-size:100%;margin-top:4px}
.hdk-order{flex:0 0 25px !important}
.player_main{background:-webkit-linear-gradient(top,#529574,#2d6550) !important;box-shadow:none !important;border-radius:0px !important}
.player_main>div{border-radius:4px !important}
.multy_border_sty{border:none !important;border-top:1px solid #e7c38b !important}
.item p:nth-child(4){white-space:inherit !important;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.hdk-skin>p{width:40% !important;font-size:18px !important;height:68px !important;color:#EACB8A !important;background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/ranking.png)no-repeat;background-size:100%;margin:0px auto;line-height:80px !important;font-weight:bold}
.hdk_sort>ul>.background{color:#fff !important}
#player_list{background:linear-gradient(177deg,#FFF4EA 0%,#FFFFFF 100%);border-radius:5px}
.hdk-Player{display:flex;width:100%;background:#fff6f5;border-radius:0px !important;margin:5px auto;background:url(https://hdk-theme-file.oss-cn-hangzhou.aliyuncs.com/theme/vote/n99cc6u5/ranking_bg.png) no-repeat !important;background-size:100% 100% !important}
.figure{background:#F2E1D1;border-radius:5px;border:none !important}
.figure>img{filter:invert(100%) grayscale(100%) brightness(1000%)}
  .weui-uploader__input-box:after, .weui-uploader__input-box:before{background-color: #fff !important;}
  #select,.enrollment>p{color: #3c795f !important;}
